.. TensorFlow.NET documentation master file, created by
   sphinx-quickstart on Sat Jan  5 09:26:55 2019.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to TensorFlow.NET's documentation!
==========================================


.. toctree::
   :maxdepth: 3
   :caption: The Definitive Guide to TensorFlow.NET

   FrontCover
   Foreword
   Preface
   HelloWorld
   Tensor
   Constant
   Variable
   Placeholder
   Graph
   Session
   Operation
   Gradient
   Train
   EagerMode
   LinearRegression
   ImageRecognition